erlmerge on mac osx

Torbjorn Tornkvist <>
Mon Jan 23 16:37:34 CET 2006


Joel Reymont wrote:
> Has anyone built erlmerge on Mac OSX? I'm on 10.4.4 and I get
> 
> checking build system type... configure: error: cannot guess build  
> type; you must specify one
> 

Sorry, I don't hava a Mac (yet), so I can't fix this at the 
moment.

Cheers, Tobbe





More information about the erlang-questions mailing list